[Desktop Entry]
Name=Email Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_rfc822
MimeType=message/rfc822
PreferredGroups=Technical
PreferredItems=From,To,Subject,Date,Content-Type
